RubyGems Navigation menu

browsernizer 0.2.4

Rack middleware for redirecting unsupported user agents to "please upgrade" page

Versionen:

  1. 0.2.4 - March 03, 2016 (10,5 KB)
  2. 0.2.3 - December 22, 2014 (10,5 KB)
  3. 0.2.2 - July 30, 2013 (9 KB)
  4. 0.2.1 - April 03, 2013 (9 KB)
  5. 0.2.0 - September 03, 2012 (9 KB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (1):

  • browser < 3.0, >= 2.0
  • Development Abhängigkeiten (2):

  • rake >= 0
  • rspec >= 0
  • Besitzer:

    Autoren:

    • Milovan Zogovic

    SHA 256-Prüfsumme:

    78c2b05888a0f8ca7a3faec2c73ad6eece3d012f284c6ffd7a30b5caaad0e251

    Downloads insgesamt 518.007

    Für diese Version 191.701

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: